Description

Hacer que el splash no desaparezca hasta que no ha terminado a carga de la aplicacion como hacia antes.

Paraa ello habra que repasar las extensiones que actuamente pueden presentar algun dialogo en el initializa y postinitialize y covertir
en tareas esas operaciones y que se ejecuten a traves de metodo addStartupTask del pluginManager para que esos dialoos no
salgan detras del splash.

Associated revisions
Revision 41574 - 07/16/2014 01:53 PM - Joaquín  del Cerro Murciano

Movido el cierre del splash a cuando termina de inicializar la aplicacion. refs #2684

History
#1 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#2 - 07/21/2014 10:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/22/2014 07:14 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Al hacer click sobre él sí que desaparece. Entiendo que este comportamiento se quiere que sea así.
